<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-153">Sm-153</h1>
<p>Element: Samarium (Z = 62); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘t21’, ‘j4t1’, ‘j33’, ‘jnd50’, ‘j311’, ‘j4t0’, ‘j32’, ‘b71’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.40230e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.34852e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.34842e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.0; Collisions: 1.38309e+01 +/- 0.0 %</p>
<p>t21 time: 11.8; Collisions: 1.40178e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.34871e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.34868e+01 +/- 0.0 %</p>
<p>j311 time: 12.6; Collisions: 1.77681e+01 +/- 0.0 %</p>
<p>j22 time: 13.7; Collisions: 1.77638e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.38363e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.3 % (refs), 18.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 128.0 %</p>
<p>j33: rms = 52.5 %</p>
<p>b80: rms = 52.5 %</p>
<p>jnd40: rms = 130.3 %</p>
<p>j22: rms = 176.8 %</p>
<p>j311: rms = 176.5 %</p>
<p>j32: rms = 52.5 %</p>
<p>b71: rms = 52.0 %</p>
</body>
</html>
